<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="theme-color" content="#d66365" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>
    @yield('title') 
  </title>
  <link rel="stylesheet" type="text/css" href="/assets/css/front/start.css?=sdfsdf">
</head>

<body>
  <header>
    <div>
      <div class="nav-left">
        <a href="/">
          <img src="/assets/images/global/logo-dark.svg" title="bad-space-logo" />
        </a>
      </div>
      <div>
        <span title="page-title">{{$title}}</span>
      </div>
      <div>
        <nav>
          <a href="/about" title="about" class="nav-links">
            About
          </a><br />
          <a href="/listings/1" title="instance listing" class="nav-links">
            Listings
          </a><br />
          <a href="/den" title="login" class="nav-links">
            The Den
          </a>
        </nav>
      </div>
    </div>
  </header>
  @if($errors->any())
    <div class="system-notice">
      <i class="ti ti-alert-circle"></i> {{$errors->first()}}
    </div>
  @endif
  @if(session('message'))
    <div class="system-notice">
      <i class="ti ti-alert-circle"></i> {!! session('message') !!}
    </div>
  @endif

  <main>
    @section('main-content')
      @show
  </main>
</body>
</body>

</html>